body {
	font-size:12px;
	line-height:20px;
	background-color:#53616C;
}
td {
	font-size: 12px;
	color:#333333;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
}

a{color:#000000;text-decoration:none}
a:link{color:#000000;text-decoration:none}
a:visited{color:#000000;text-decoration:none}
a:hover{color:#000000;text-decoration:underline}
a:active{color:#000000;text-decoration:none}
/**********************************************************/
select.colorselect{border:1px #FFCC00 solid;color:#333333;FONT-SIZE:12px;LINE-HEIGHT:18px;}
textfield.colortextfield{border:1px #FFCC00 solid;color:#333333;FONT-SIZE:12px;LINE-HEIGHT:18px;}

.search{color:#CFEBFB;letter-spacing:0.5em}
.search td{color:#CFEBFB;letter-spacing:0.5em}
.search a:link{color:#CFEBFB;letter-spacing:0.5em}
.search a:visited{color:#CFEBFB;letter-spacing:0.5em}
.search a:hover{color:#fc0;letter-spacing:0.5em}
.search a:active{color:#fc0;letter-spacing:0.5em}

.focus1{
	color:#5C5C5C;
}
a.focus1:link{
	font-size:16px;
	color:#B71702;
	font-weight:bold;
	font-family: "黑体";
	line-height: 20px;
}
a.focus1:visited{
	font-size:16px;
	color:#B71702;
	font-weight:bold;
	font-family: "黑体";
	line-height: 20px;
}
a.focus1:hover{
	font-size:16px;
	color:#B71702;
	font-weight:bold;
	text-decoration:underline;
	font-family: "黑体";
	line-height: 20px;
}

.focus2{
	color:#666666;line-height:14px;
}
a.focus2:link{
	font-size:12px;
	color:#326077;
	font-weight:bold;
	line-height:14px;
}
a.focus2:visited{
	font-size:12px;
	color:#3E6D84;
	font-weight:bold;
	line-height:14px;
}
a.focus2:hover{
	font-size:12px;
	color:#c00;
	font-weight:bold;
	text-decoration:underline;
	line-height:14px;
}

.focus3{
	color:#ffffff;line-height:17px;
}
a.focus3:link{
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	line-height:17px;
}
a.focus3:visited{
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	line-height:17px;
}
a.focus3:hover{
	font-size:12px;
	color:#fc0;
	font-weight:bold;
	text-decoration:underline;
	line-height:17px;
}

.ceonewslist{color:#114170;line-height:23px}
.ceonewslist:link{color:#114170;line-height:23px}
.ceonewslist:visited{color:#0153A3;line-height:23px}
.ceonewslist:hover{color:#0035F3;text-decoration:none;line-height:23px}
.ceonewslist:active{color:#0035F3;text-decoration:none;line-height:23px}

.ceonewslist1{color:#000000;padding-top:7px;padding-bottom:px}
.ceonewslist1:link{color:#114170;padding-top:7px;padding-bottom:px}
.ceonewslist1:visited{color:#0153A3;padding-top:7px;padding-bottom:px}
.ceonewslist1:hover{color:#0035F3;text-decoration:none;padding-top:7px;padding-bottom:px}
.ceonewslist1:active{color:#0035F3;text-decoration:none;padding-top:7px;padding-bottom:px}

.blue{color:#326077;font-weight:bold;}
.blue:link{color:#326077;font-weight:bold;}
.blue:visited{color:#3E6D84;font-weight:bold;}
.blue:active{color:#c00;text-decoration:none}
.blue:hover{color:#c00;text-decoration:none}

.bigbluetitle{color:#333333;line-height: 12px;line-height:20px}
.bigbluetitle:link{font-size:14px;color:#326077;font-weight:bold;}
.bigbluetitle:visited{font-size:14px;color:#3E6D84;font-weight:bold;}
.bigbluetitle:active{font-size:14px;color:#c00;text-decoration:none}
.bigbluetitle:hover{font-size:14px;color:#c00;text-decoration:none}

.decorationnone{color:#000000;}
.decorationnone:link{color:#00000;}
.decorationnone:visited{color:#00000;}
.decorationnone:active{color:#0035F3;text-decoration:none}
.decorationnone:hover{color:#0035F3;text-decoration:none}

.entext{font-size:9px;font-family: Arial, Helvetica, sans-serif;color:#2F5B74}
.entext:link{font-size:9px;font-family: Arial, Helvetica, sans-serif;color:#2F5B74;}
.entext:visited{font-size:9px;font-family: Arial, Helvetica, sans-serif;color:#2F5B74;}
.entext:hover{font-size:9px;font-family: Arial, Helvetica, sans-serif; color:#0035F3;text-decoration:none}
.entext:active{font-size:9px;font-family: Arial, Helvetica, sans-serif; color:#0035F3;text-decoration:none}

.ceofocus{font-family:"黑体";font-size:16px;color:#CC0000}
.ceofocus:link{font-family:"黑体";font-size:16px;color:#CC0000}
.ceofocus:visited{font-family:"黑体";font-size:16px;color:#CC0000}
.ceofocus:hover{font-family:"黑体";font-size:16px;color:#FF0000}
.ceofocus:active{font-family:"黑体";font-size:16px;color:#FF0000}

.rightwhitenews{color:#ffffff;}
.rightwhitenews td{color:#ffffff;}
.rightwhitenews a:link{color:#ffffff;}
.rightwhitenews a:visited{color:#ffffff;}
.rightwhitenews a:hover{color:#fc0;text-decoration:none}
.rightwhitenews a:active{color:#fc0;;text-decoration:none}

.white{color:#ffffff;}
.white:link{color:#ffffff;}
.white:visited{color:#ffffff;}
.white:hover{color:#cc0000;text-decoration:none}
.white:active{color:#cc0000;text-decoration:none}

.photowhite{color:#ffffff;line-height:14px}
.photowhite:link{color:#ffffff;line-height:14px}
.photowhite:visited{color:#ffffff;line-height:14px}

.ceotext{color:#666666;line-height:18px}

.enwhitetext{font-size:11px;font-family: Arial, Helvetica, sans-serif; color:#ffffff;}
.enwhitetext:link{font-size:11px;font-family: Arial, Helvetica, sans-serif; color:#ffffff;}
.enwhitetext:visited{font-size:11px;font-family: Arial, Helvetica, sans-serif; color:#ffffff;}
.enwhitetext:hover{font-size:11px;font-family: Arial, Helvetica, sans-serif; color:#fc0;}

.biankuang {
	border:1px solid #CACACA;
}
.textbg {
	font-family: "??";
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
}

.grey{color:#C5CACB;font-size: 12px}
.grey:link{color:#C5CACB;font-size: 12px}
.grey:visited{color:#C5CACB;font-size: 12px}
.grey:hover{color:#ffffff;text-decoration:none;font-size: 12px}
.grey:active{color:#C5CACB;text-decoration:none;font-size: 12px}

.btitle{color:#000000;font-weight:normal;}
.btitle:link{color:#000000;font-weight:bold;}
.btitle:visited{color:#000000;font-weight:bold;}
.btitle:active{color:#000000;text-decoration:none}
.btitle:hover{color:#c00;text-decoration:none}
/*****************************************************************/
.font14  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 180%;
	color: #333333;
	}
.txt-h9 {
	color: #999999;
	padding-top: 3px;
}
.bigred {
	font-family: "??";
	font-size: 18px;
	line-height: 28px;
	color: #990000;
	font-weight: bold;
}
.ceo {
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
}
.ceo:link {
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
}
.ceo:visited {
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
}
.ceo:hover {
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: ##990000;
	text-decoration: underline;
}
.style4 {font-size: 12px; font-weight: bold;}

.style4{font-size: 12px; font-weight: bold;}
.style4:link{
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #0033FF;
}
.style4:visited{
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #0033FF;
}
.style4:active{
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #0033FF;
}
.style4:hover{
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #0033FF;
}

.t1 {font-family: "??";FONT-SIZE: 14px;COLOR: #000000;}

.style17 {
	color: #990000;
	font-weight: bold;
}
.style13 {color: #FFFFFF;
	font-weight: bold;
}